package com.fdage.service;

import com.fdage.pojo.TbEquipment;
import com.fdage.request.RequestEquipment;
import com.fdage.respon.ResponEquipment;

import java.util.List;

/**
 * Created by Hb_zzZ on 2019/9/11.
 */
public interface IEquipmentService {

    int insert(TbEquipment equipment);

    int update(TbEquipment equipment);

    List<ResponEquipment> findList(RequestEquipment bo);

}
